prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
install_suffix=
jemalloc_prefix=

Name: jemalloc
Description: A general purpose malloc(3) implementation that emphasizes fragmentation avoidance and scalable concurrency support.
URL: https://jemalloc.net/
Version: 5.3.1_0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -ljemalloc${install_suffix}
Libs.private: -lm  -pthread
